import { getCurrentInstance } from "vue";

export default function useShieldConfig() {
  const instance = getCurrentInstance();
  const $shieldConfig =
    instance.appContext.config.globalProperties.$shieldConfig;
  return $shieldConfig;
}
